/*
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 4.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */
body {
    color: #E6E3E3!important;
}
li.megawhite a:hover, .megawhite a:active {
    color: #ffffff;
}
ul li.stm_megamenu a:hover, ul li.stm_megamenu a:active {
    color:#d2272a!important;
}
.special-label {
    display: none;
}
html body ul li.stm_me
.special-offers .listing-car-items-units .listing-car-items .dp-in .listing-car-item .listing-car-item-inner .image {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 7px;
    max-height: 200px !important;
}
.special-offers .listing-car-items-units .listing-car-items .dp-in .listing-car-item .listing-car-item-inner .image img {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 7px;
    max-height: 200px !important;
}
.equipment-info .hours-wrap {  
   margin-right: 6px;
}

.stm-template-equipment #header .header-listing .header-inner-content .listing-service-right .listing-right-actions {
    display: none;
}
.stm-template-equipment #header .header-listing .header-inner-content .listing-service-right .listing-menu > li {
    padding: 0 13px !important;
    margin-bottom: 0;
    position: relative;
}
a[data-target="#test-drive"], .stm-gallery-actions {
    display: none !important;
}

.stm-single-car-listing-data table.stm-table-main>tbody>tr>td.divider-td {
    width: 30px;
    border: none;
}
.stm-template-equipment table > tbody tr td {
    border-top: none;
}

.stm-single-car-listing-data table.inner-table tr td {
    border: none !important;
}
.stm-table-main table {
    margin-bottom: 0;
}
.stm-table-main .label-td,
.stm-table-main .heading-font {
    width: 50%;
}
.stm-table-main .heading-font {
    text-align: right;
}
.stm-single-car-listing-data table.inner-table tr td.label-td {
    padding-right: 5px;
    font-size: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.stm-single-car-listing-data table.inner-table tr td {
    border: 0;
    padding: 0;
    vertical-align: middle;
}

html body #wrapper #header ul li.stm_megamenu > ul.sub-menu > li:hover > a {
	color: #fff !important;
}

@media (min-width: 768px) {
    .stm-table-main tr td {
        width: 30%;
    }
}

@media (max-width: 768px) {
    .stm-single-car-listing-data table.stm-table-main>tbody>tr>td {
        display: block;
    }
}

@media (max-width: 991px) {
	html body #wrapper #header ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu > li > a:hover {
		color: #d2272a !important;
	}
}

.stm-single-car-listing-data {
    margin-bottom: 20px;
}
.heading-font {
    color: #ffffff!important;
}

.owl-carousel .owl-nav.disabled {
    display: none;
}